Java not installed

You don't have Java on your system or the Java version has to be updated to run with JAP. Proceed with the following steps:

  1. Download and install the Java Runtime Environment 1.1.8 (or better) from
  2. After having installed Java click here to proceed with the download of JAP.



Stable Version

Beta Version


Status of available AN.ON services and information about them.

Aktuell / News

Restrictions for the Dresden (JAP) anonymisation servers
After careful consideration we have decided to restrict the size of downloads over the Dresden (JAP) mixes a little. The reason is to allow a more fair use of scarce resources of our servers especially for users who simply want to surf the Web. more...